media-plugins/
gst-plugins-libav

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
PkgMetadataXmlInvalidPkgRef package metadata.xml <pkg/> references unknown/invalid package: 'media-video/libav'
UnstableOnly for arches: [ alpha, hppa, ia64 ], all versions are unstable: [ 1.14.4.4.1.3_p20190329, 1.16.2-r1 ]
PkgMetadataXmlInvalidPkgRef package metadata.xml <pkg/> references unknown/invalid package: 'media-video/libav'
UnstableOnly for arches: [ alpha, hppa, ia64 ], all versions are unstable: [ 1.14.4.4.1.3_p20190329, 1.16.2-r1 ]
1.16.2-r1 : 1.0 T amd64 x86 ~alpha ~arm arm64 ~hppa ~ia64 ~ppc ~ppc64 sparc
1.14.4.4.1.3_p20190329 : 1.0 T amd64 x86 ~alpha arm arm64 ~hppa ~ia64 ppc ppc64 sparc
PotentialStable slot(1.0), stabled arches: [ amd64, arm, arm64, ppc, ppc64, x86 ], potentials: [ ~alpha, ~hppa, ~ia64 ]
PotentialStable slot(1.0), stabled arches: [ amd64, arm, arm64, ppc, ppc64, x86 ], potentials: [ ~alpha, ~hppa, ~ia64 ]

Package Metadata

Changelog